/* News Articles Custom Styles */
.articleTitle { font-size : 14px; font-weight : bold; color : #006600; }
.articleTable { background-color: white; margin: 0px; }
.articleTopCell { background-color: #e8e8e8; color: black; font-weight: bold; padding: 2px; font-size: 12px; }
.articleContentCell { color: 5E5E5E; background-color: #FFF; }
.articleTextCell { color: 5E5E5E; background-color: #FFF; }
.articleIconCell { background-color: #D0D0D0; width: 20px; }
.articleFooterCell { color: #FFFFFF; padding: 3px; background-color: #336699; height: 14px; }
.articleFooterCell .NormalBold { color: #FFF; }
.featuredTopCell { background-color: #3a84b3; color: white; font-weight: bold; padding: 2px; height: 12px; }
.articleTextSize {font-size : 13px; line-height: 18px; }
p {font-size : 13px; font-family : Arial,Helvetica,sans-serif; line-height: 18px; }

A.Normal.MenuTop:link {
    text-decoration:    underline;
}

A.Normal.MenuTop:visited  {
    text-decoration:    underline;
}

A.Normal.MenuTop:active   {
    text-decoration:    underline;
}

A.Normal.MenuTop:hover    {
    text-decoration:    underline;
    color: #ff0000;
}

A.Normal.MenuTopSelected:link {
    text-decoration:    underline;
    color: #ff0000;
}

A.Normal.MenuTopSelected:visited  {
    text-decoration:    underline;
    color: #ff0000;
}

A.Normal.MenuTopSelected:active   {
    text-decoration:    underline;
    color: #ff0000;
}

A.Normal.MenuTopSelected:hover    {
    text-decoration:    underline;
    color: #ff0000;
}

/* New stuff */

.PagingTable .CommandButton,.PagingTable a.CommandButton,.PagingTable a.CommandButton:link,.PagingTable a.CommandButton:visited,.PagingTable a.CommandButton:active {
font-weight:bold;
text-decoration:none;
background:none;
color:#00558b;
padding:0;
border:none;
}

.PagingTable a.CommandButton:hover {
color:#3a84b3;
background:none;
}

.fck3left {
border: 1px solid #4C3C1B;
padding: 3px;
margin: 5px 10px 10px 0px;
background-color: #f5f5f5;
float: left;
}

.fck3right {
border: 1px solid #4C3C1B;
padding: 3px;
margin: 0px 10px 10px 5px;
background-color: #f5f5f5;
float: right;
}

.fck3center {
border: 1px solid #4C3C1B;
padding: 3px;
margin: 5px 10px 10px 0px;
background-color: #f5f5f5;
display: block;
margin-left: auto;
margin-right: auto
}

.sidepanel {
background-color: #f5f5f5;
border: 1px solid #4C3C1B;
float: right;
margin: 0px 10px 10px 5px;
padding: 3px;
width: 200px;
}
/* tables */
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(http://storage.velonation.com/Flags/js/bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(http://storage.velonation.com/Flags/js/asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(http://storage.velonation.com/Flags/js/desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #8dbdd8;
}